1 105 205 305 2 203 204 205 3 4 104 204 4 201 202 203 5 2 102 202 6 203 202 201 7 3 103 203 8 304 204 104 9 504 404 304 10 502 503 504 11 302 402 502 12 206 205 204 13 406 405 404 14 505 504 503 15 304 404 504 16 306 305 304 17 604 504 404 18 502 503 504 19 200 201 202 20 203 202 201 21 300 301 302 22 303 302 301 23 400 401 402 24 403 402 401
1 105 205 305 2 203 204 205 3 4 104 204 4 201 202 203 5 2 102 202 6 203 202 201 7 3 103 203 8 304 204 104 9 504 404 304 10 502 503 504 11 302 402 502 12 206 205 204 13 406 405 404 14 505 504 503 15 304 404 504 16 306 305 304 17 604 504 404 18 502 503 504 19 200 201 202 20 300 301 302 21 303 302 301 22 203 202 201 23 400 401 402 24 403 402 401
1 105 205 305 2 203 204 205 3 4 104 204 4 201 202 203 5 2 102 202 6 203 202 201 7 3 103 203 8 304 204 104 9 504 404 304 10 502 503 504 11 302 402 502 12 206 205 204 13 406 405 404 14 505 504 503 15 304 404 504 16 306 305 304 17 604 504 404 18 502 503 504 19 200 201 202 20 203 202 201 21 400 300 200 22 200 201 202 23 403 303 203 24 203 202 201
1 105 205 305 2 203 204 205 3 4 104 204 4 201 202 203 5 2 102 202 6 203 202 201 7 3 103 203 8 304 204 104 9 504 404 304 10 502 503 504 11 302 402 502 12 206 205 204 13 406 405 404 14 505 504 503 15 304 404 504 16 306 305 304 17 604 504 404 18 300 301 302 19 303 302 301 20 200 201 202 21 203 202 201 22 502 503 504 23 400 401 402 24 403 402 401
1 105 205 305 2 203 204 205 3 4 104 204 4 201 202 203 5 2 102 202 6 203 202 201 7 3 103 203 8 304 204 104 9 504 404 304 10 502 503 504 11 302 402 502 12 206 205 204 13 406 405 404 14 505 504 503 15 304 404 504 16 306 305 304 17 604 504 404 18 300 301 302 19 200 201 202 20 303 302 301 21 203 202 201 22 502 503 504 23 400 401 402 24 403 402 401
